## ruby-pluggaloid 1.0.2

=== debian/changelog ===
ruby-pluggaloid (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #803651)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 06 Nov 2015 10:07:32 +0900
