=== debian/control ===
Source: ruby-pluggaloid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-delayer,
               ruby-instance-storage (<< 2.0.0),
               ruby-instance-storage (>= 1.0.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pluggaloid.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pluggaloid.git
Homepage: https://github.com/toshia/pluggaloid
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-pluggaloid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-delayer,
         ruby-instance-storage (<< 2.0.0),
         ruby-instance-storage (>= 1.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Extensible plugin system for mikutter
 This library is used by mikutter for extensible plugin system.
 It provides plugin system and event communication.
