## ruby-pluggaloid 1.1.1

=== debian/changelog ===
ruby-pluggaloid (1.1.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * debian/control
    - bump up Standards-Version 3.9.8.
  * debian/patches/remove_require_bundler.patch
    - eliminate lintian warning: quilt-patch-missing-description
    - refresh.

  [ Cédric Boutillier ]
  * debian/control
    - Use https:// in Vcs-* fields
    - Bump Standards-Version to 3.9.7 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 13 May 2016 05:09:54 +0900
