=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                ruby-delayer,
                ruby-instance-storage (<< 2.0.0),
                ruby-instance-storage (>= 1.0.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pluggaloid.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pluggaloid.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pluggaloid.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pluggaloid.git
 Homepage: https://github.com/toshia/pluggaloid
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
