## ruby-pluggaloid 1.2.0

=== debian/changelog ===
ruby-pluggaloid (1.2.0-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 Aug 2019 21:28:49 +0900

ruby-pluggaloid (1.2.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.2.0
  * d/control: tighten ruby-delayer version dependency

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 16 Jun 2019 00:36:50 +0900

ruby-pluggaloid (1.1.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.1.2
  * Update Standards-Version to 4.3.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 03 May 2019 21:02:47 +0900

ruby-pluggaloid (1.1.1-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * support autopkgtest
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 31 May 2018 13:10:46 +0900
