=== debian/control ===
Source: ruby-pluggaloid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               ruby-delayer (<< 2.0),
               ruby-delayer (>= 1.0),
               ruby-instance-storage (<< 2.0.0),
               ruby-instance-storage (>= 1.0.0)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pluggaloid.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pluggaloid
Homepage: https://github.com/toshia/pluggaloid
XS-Ruby-Versions: all

Package: ruby-pluggaloid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-delayer (<< 2.0),
         ruby-delayer (>= 1.0),
         ruby-instance-storage (<< 2.0.0),
         ruby-instance-storage (>= 1.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Extensible plugin system for mikutter
 This library is used by mikutter for extensible plugin system.
 It provides plugin system and event communication.
