## ruby-pluggaloid 1.5.0

=== debian/changelog ===
ruby-pluggaloid (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 07 Apr 2020 02:54:25 +0900

ruby-pluggaloid (1.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/control: drop myself from Uploaders.
  * d/control: set Youhei SASAKI as Uploaders with his permission.
  * d/control: use debhelper-compat instead of d/compat
  * d/control: set Rules-Requires-Root: as no.
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * Update Standards-Version to 4.5.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 31 Mar 2020 14:55:02 +0900
