=== debian/watch ===
version=4
https://gemwatch.debian.net/pluggaloid .*/pluggaloid-(.*).tar.gz
