## ruby-pluggaloid 1.7.0

=== debian/changelog ===
ruby-pluggaloid (1.7.0-4) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * autopkgtest does not need quilt

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 14:49:19 +0100

ruby-pluggaloid (1.7.0-3) unstable; urgency=medium

  * Add patch: Relax instance_storage version

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 01 Oct 2024 15:17:19 +0900

ruby-pluggaloid (1.7.0-2) unstable; urgency=medium

  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 01 Oct 2024 13:54:18 +0900

ruby-pluggaloid (1.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Youhei SASAKI ]
  * New upstream version 1.7.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 14 Mar 2022 19:04:29 +0900
