=== debian/control ===
Source: ruby-pluggaloid
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-delayer (<< 2.0),
               ruby-delayer,
               ruby-instance-storage
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pluggaloid.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pluggaloid
Homepage: https://github.com/toshia/pluggaloid

Package: ruby-pluggaloid
Architecture: all
Depends: ${ruby:Depends},
         ruby-delayer (<< 2.0),
         ruby-delayer (>= 1.0),
         ruby-instance-storage,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Extensible plugin system for mikutter
 This library is used by mikutter for extensible plugin system.
 It provides plugin system and event communication.
