=== debian/tests/control ===
Tests: run-test
Depends: @, gem2deb-test-runner
Restrictions: allow-stderr
